function FileData_Pairs(x)
{
x.t("seine","markierung");
x.t("sofern","der");
x.t("sofern","die");
x.t("sofern","diese");
x.t("aktuellen","markierung");
x.t("stammknoten","aus.");
x.t("baumstruktur","angezeigt");
x.t("men\u00fcfunktion","bearbeiten");
x.t("umschalttaste","bild");
x.t("umschalttaste","pfeil");
x.t("umschalttaste","mausklick");
x.t("hebt","seine");
x.t("hebt","die");
x.t("hebt","eine");
x.t("knoten","mit");
x.t("knoten","der");
x.t("knoten","aus");
x.t("knoten","ein/aus");
x.t("knoten","ein");
x.t("knoten","keine");
x.t("n\u00e4chsten","knoten");
x.t("einer","anderen");
x.t("bildschirmen","und");
x.t("unterteilung.","nach-links-");
x.t("nach-oben-pfeil","bewegt");
x.t("navigiert","zwischen");
x.t("rechts","sofern");
x.t("markierung","auf.");
x.t("markierung","liegt.");
x.t("markierung","und");
x.t("befindet","ohne");
x.t("befindet","wenn");
x.t("mit","untergeordneten");
x.t("ohne","dass");
x.t("unterteilungsfenster","f\u00fcr");
x.t("ende","hebt");
x.t("ende","bewegt");
x.t("ende","maximiert");
x.t("auf","hebt");
x.t("auf","der");
x.t("auf","erweitert");
x.t("auf","die");
x.t("auf","bl\u00e4ttert");
x.t("auf","und");
x.t("objekte","hat");
x.t("objekte","hat.");
x.t("schaltet","den");
x.t("tabelle","b.2:");
x.t("tabelle","b.1:");
x.t("tabelle","b.3:");
x.t("leertaste","markiert");
x.t("nach-unten-pfeil","bewegt");
x.t("dem","sich");
x.t("oben.","umschalttaste");
x.t("oben.","pfeil");
x.t("den","stammknoten");
x.t("den","knoten");
x.t("den","n\u00e4chsten");
x.t("den","auswahlstatus");
x.t("den","geteilten");
x.t("den","letzten");
x.t("b.2:","baumstrukturanzeige");
x.t("zeile","der");
x.t("zeile","aus");
x.t("zeile","beeinflusst");
x.t("zeile","nach");
x.t("aktion","beschreibung");
x.t("element","das");
x.t("bewegt","die");
x.t("der","aktuellen");
x.t("der","baumstruktur");
x.t("der","knoten");
x.t("der","zeile");
x.t("der","der");
x.t("der","seite");
x.t("der","auswahlstatus");
x.t("der","\u00fcber");
x.t("der","untergeordnete");
x.t("der","momentan");
x.t("der","mauszeiger");
x.t("der","markiert");
x.t("der","keine");
x.t("der","unter");
x.t("der","tabelle.");
x.t("der","sich");
x.t("erweitert","die");
x.t("zeilen","zwischen");
x.t("des","geteilten");
x.t("baumstrukturanzeige","und");
x.t("anhang","tastenkombinationen");
x.t("einfacher","mausklick");
x.t("ist.","ende");
x.t("ist.","nach-rechts-");
x.t("ist.","pos1");
x.t("ist.","mausklick");
x.t("ist.","gilt");
x.t("entsprechenden","abschnitt.");
x.t("fenster","des");
x.t("fenster","wird");
x.t("bestehende","auswahl");
x.t("w\u00e4hlt","den");
x.t("w\u00e4hlt","die");
x.t("erweiterbaren","knoten");
x.t("f\u00fcr","knoten");
x.t("f\u00fcr","die");
x.t("f\u00fcr","tastenkombinationen");
x.t("bei","einem");
x.t("ist","oder");
x.t("nach-rechts-","oder");
x.t("aus","der");
x.t("aus","\u00fcber");
x.t("die","men\u00fcfunktion");
x.t("die","unterteilung.");
x.t("die","markierung");
x.t("die","zeilen");
x.t("die","bestehende");
x.t("die","unterteilung");
x.t("die","ausgew\u00e4hlte");
x.t("die","erste");
x.t("die","l\u00f6schfunktion");
x.t("die","letzte");
x.t("die","auswahl");
x.t("die","einheitenliste");
x.t("auf.","eingabetaste");
x.t("pos1","hebt");
x.t("pos1","bewegt");
x.t("pos1","maximiert");
x.t("doppelter","mausklick");
x.t("aktivit\u00e4t","sofern");
x.t("aktivit\u00e4t","bei");
x.t("beschreibung","navigiert");
x.t("beschreibung","einfacher");
x.t("beschreibung","eingabe-");
x.t("mausziehen","bewegt");
x.t("nur","f\u00fcr");
x.t("entf","f\u00fchrt");
x.t("wird","ausgeblendet");
x.t("abschnitt.","strg");
x.t("bild","hebt");
x.t("bild","auf");
x.t("bild","erweitert");
x.t("tastatur","und");
x.t("war.","markiert");
x.t("maximiert","das");
x.t("eingabetaste","blendet");
x.t("objekten.","keine");
x.t("beeinflusst","wird.");
x.t("tastenkombinationen","von");
x.t("returntaste","startet");
x.t("bl\u00e4ttert","eine");
x.t("dieselbe","funktion");
x.t("unterteilung","nach");
x.t("unterteilung","markiert");
x.t("alternativ","den");
x.t("seite","nach");
x.t("seite","aus.");
x.t("dass","der");
x.t("ein/aus","ein");
x.t("hat","dieselbe");
x.t("hat","pfeil");
x.t("hat","keine");
x.t("ausgew\u00e4hlte","einheit.");
x.t("oder","hebt");
x.t("oder","nach-oben-pfeil");
x.t("oder","nach-unten-pfeil");
x.t("oder","aus");
x.t("oder","returntaste");
x.t("oder","rechts.");
x.t("angezeigt","wird.");
x.t("erste","zeile");
x.t("erste","position");
x.t("eingabe-","oder");
x.t("einheit.","pfeil");
x.t("durch.","hat");
x.t("untergeordneten","knoten");
x.t("untergeordneten","objekte");
x.t("untergeordneten","objekten.");
x.t("auswahlstatus","einer");
x.t("auswahlstatus","der");
x.t("nach","rechts");
x.t("nach","oben.");
x.t("nach","oben");
x.t("nach","unten");
x.t("nach","links");
x.t("nach","unten.");
x.t("l\u00f6schfunktion","durch.");
x.t("b.1:","unterteilungsfenster");
x.t("zwischen","den");
x.t("zwischen","der");
x.t("rechts.","tabelle");
x.t("befindet.","doppelter");
x.t("liegt.","leertaste");
x.t("liegt.","pfeil");
x.t("letzte","zeile");
x.t("letzte","element");
x.t("letzte","position");
x.t("f\u00fchrt","die");
x.t("\u00fcber","dem");
x.t("\u00fcber","der");
x.t("informationen","entsprechenden");
x.t("diese","markiert");
x.t("blendet","erweiterbaren");
x.t("blendet","alternativ");
x.t("funktion","wie");
x.t("linke","fenster");
x.t("untergeordnete","objekte");
x.t("startet","das");
x.t("bildschirms","das");
x.t("oben","hebt");
x.t("oben","erweitert");
x.t("oben","und");
x.t("wenn","ein");
x.t("nach-links-","oder");
x.t("auswahl","auf");
x.t("auswahl","eine");
x.t("anderen","zeile");
x.t("maus","tabelle");
x.t("maus","aktion");
x.t("maus","anhang");
x.t("maus","f\u00fcr");
x.t("maus","anh\u00e4nge");
x.t("einheitenliste","aktion");
x.t("wird.","tabelle");
x.t("wird.","doppelter");
x.t("wird.","strg");
x.t("anh\u00e4nge","anhang");
x.t("b.3:","tastenkombinationen");
x.t("wie","die");
x.t("weitere","informationen");
x.t("momentan","markiert");
x.t("hat.","pos1");
x.t("mauszeiger","befindet");
x.t("mauszeiger","befindet.");
x.t("pfeil","nach");
x.t("geteilten","bildschirmen");
x.t("geteilten","bildschirms");
x.t("unten","hebt");
x.t("unten","erweitert");
x.t("unten","und");
x.t("letzten","knoten");
x.t("standardverfahren","f\u00fcr");
x.t("durchgef\u00fchrt","wird.");
x.t("und","bewegt");
x.t("und","der");
x.t("und","w\u00e4hlt");
x.t("und","die");
x.t("und","maus");
x.t("und","markiert");
x.t("und","-steuerung");
x.t("markiert","den");
x.t("markiert","ist.");
x.t("markiert","ist");
x.t("markiert","die");
x.t("markiert","war.");
x.t("markiert","das");
x.t("rechte","fenster");
x.t("-steuerung","f\u00fcr");
x.t("aus.","ende");
x.t("aus.","entf");
x.t("aus.","bild");
x.t("mausklick","hebt");
x.t("mausklick","schaltet");
x.t("mausklick","mausziehen");
x.t("mausklick","blendet");
x.t("mausklick","startet");
x.t("mausklick","durchgef\u00fchrt");
x.t("ein","knoten");
x.t("ein","oder");
x.t("ein","mausklick");
x.t("keine","aktivit\u00e4t");
x.t("keine","untergeordneten");
x.t("links","sofern");
x.t("links","oder");
x.t("unter","der");
x.t("ausgeblendet","sofern");
x.t("tabelle.","umschalttaste");
x.t("tabelle.","strg");
x.t("das","letzte");
x.t("das","linke");
x.t("das","standardverfahren");
x.t("das","markiert");
x.t("das","rechte");
x.t("gilt","nur");
x.t("unten.","umschalttaste");
x.t("unten.","bild");
x.t("strg","ende");
x.t("strg","pos1");
x.t("strg","mausklick");
x.t("eine","zeile");
x.t("eine","bestehende");
x.t("eine","seite");
x.t("position","auf");
x.t("bearbeiten","l\u00f6schen.");
x.t("l\u00f6schen.","weitere");
x.t("einem","untergeordneten");
x.t("von","tastatur");
x.t("sich","der");
}
